  /* depth */
.snb .depth {width: auto; min-width: 240px;}
.snb ul > .depth > a {padding: 0 70px 0 30px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.sub_visual01.change3:before{background:url("/resources/images/site/common/sub_visual03_231215.jpg") center no-repeat;}

.section_tit h3 {letter-spacing: 1px; line-height: 1.3; text-align: center; font-size: 2.5rem; color: #333;}
.tabs ul li a {line-height: 1.3;}
.cont_tit {line-height: 1.3;}

/* tabs */
.tabs ul li {width: calc(100%/3 - 6px);}

/*Admission - GKS-U& KGSP-G */
.welcome_tit h1{line-height: 1.5;}
.welcome_tit .thin{font-weight: 300;}
.schmotto .video_wrap .vd {height: 350px;}
.schmotto .video_wrap .vd img {height: 100%; object-fit: cover;}
.schmotto .video_wrap .txt a.btn_link::after {background: url(/resources/images/site/common/ico_btn_link.png) center no-repeat!important;}
.schmotto .video_wrap .txt a.btn_link:hover::after { background: url("/resources/images/site/common/ico_btn_link_w.png") center no-repeat!important;;}

/* Giving to DU - Why Give */
.slider_img {position: relative; ;}
.slider_img::before {content: ''; width: calc(100% - 1rem); height: calc(100% - 1rem); background-color: #E7E5E3; left: 0; top: 0; position: absolute; z-index: -1;}
.slider_img img {display: block;width: 100%; height: 300px; margin-left: 1rem; margin-top: 1rem; object-fit: cover;}
/*.slick-dots {display: none!important;}*/
.w100 {width: 100%!important;}
.w50 {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 40%; padding: 1rem; box-sizing: border-box;}
.row {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: -15px;margin-left: -15px;}
.d-flex{display: -webkit-box!important;display: -ms-flexbox!important;display: flex!important;-webkit-box-align: center!important;-ms-flex-align: center!important;align-items: center!important; flex-wrap:wrap;}
.custom-slick-navigator {gap: 5px;}
.custom-slick-arrow {position: relative; padding: 1.5rem; border: 1px solid #333;}
.custom-slick-arrow::after {content: '';position: absolute;display: flex;align-items: center; justify-content: center; width: 6px;height: 6px;margin-top: -6px;background-color: transparent;border-top: 2px solid #333;border-right: 2px solid #333;}
.custom-slick-arrow-left::after {transform: rotate(-135deg);}
.custom-slick-arrow-right::after {transform: rotate(45deg);margin-left: -6px;}


/* International - International Summer School (231207 추가) */
.button_area{margin:0 0 50px auto; border:2px solid #ddd; padding:25px 0;}
.button_area ul{display: flex; align-items: center; justify-content: center; gap: 2rem;}
.button_area ul li{display: flex; align-items: center; justify-content: space-between; border:1px solid #ddd; border-radius: 10px; padding: 10px 30px 10px 25px; cursor: pointer; transition: all .3s;}
.button_area ul li span{display: flex; width: 65px; height: 65px; justify-content: center; align-items: center; border-radius: 50%; border:1px solid #ccc; box-shadow: 0 3px 8px 0 rgba(82, 75, 104 , 0.25);}
.button_area ul li span img{width: 40px; height: 40px;}
.button_area ul li a{position: relative; display: block; font-size: 1.1rem; font-weight: 500; padding:0 35px 0 15px; transition: all .3s;}
.button_area ul li a::after{display: block; content: ""; width: 8px; height: 8px; border: 2px solid transparent; border-top: 2px solid #C4C4C4; border-left: 2px solid #C4C4C4; position: absolute; top: 11px; right:0; border-radius: 2px; margin-left: -8px; transform: rotate(135deg); transition: all .3s;}
.button_area ul li:hover{border-color: #ea5514;}
.button_area ul li:hover a{color: #ea5514;}
.button_area ul li:hover a::after{border-top: 2px solid #8f8f8f; border-left: 2px solid #8f8f8f; right:-6px;}


/* International - Exchange Program - Erasmus+Programme */
.object.en .object_list > li {align-items: center;}
.object.en .object_list > li > div {padding-left: 2rem;}

/* International - Office of International Affairs - Fast facts */
.aff_01 {display: flex; justify-content: center; margin-bottom: 100px;}
.aff_01 .aff_item {border-color: rgba(147, 138, 131); width: 400px;}
.aff_item {display: flex; align-items: center; justify-content: center; width: 340px; height: 80px; border-radius: 80px; border: 12px solid rgba(0,0,0,.3); font-weight: bold; position: relative;text-align: center;}
.aff_02 {display: flex; justify-content: space-between; align-items: flex-start; position: relative; width: 100%;}
.aff_02 > li {display: flex; justify-content: center; flex-wrap: wrap; width: 30%;}
.aff_03 {margin-top: 30px;}
.aff_item_r {border-color: #F1592A;}
.aff_item_o {border-color: #F8901F;}
.aff_item_y {border-color: #FDBE0F;}
.aff_02::after {content:''; width: 70%; height: 50px; border: 1px dashed #ddd; border-bottom: 0; position: absolute; top: -50px; left: 50%; transform: translateX(-50%); z-index: -1;}
.aff_item_o::before {content:'';width: 1px; height: 100px; border-left: 1px dashed #ddd; position: absolute; top: -200%; z-index: -1;}

/*Giving DU - What to support*/
.institution .desc_box {width: 58%;}
.institution li:last-child{border:0;}
.institution li:nth-child(2n){flex-direction: row-reverse;}
.institution .img_box {width: 38%;}
.institution .img_box img{width: 100%;}
.institution .right {float:right;}
.institution .left {float:left; padding-top:30px;}

/* International - International Student Life - Residence */
.residence_list {display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}
.residence_list li {width: 25%;}
.residence_list li .old_img {margin: 0;}

/* Admission - GKS - Korean, English */
.sub_img {max-width: 700px; width: 100%; height: 200px; object-fit: cover;}

/* Graduates - 합격 후 안내사항 */
.di_wrap {display: flex; align-items: center; gap: 10px; width: 100%; flex-wrap: wrap;}
.di_wrap .di_box {border: 1px solid #E6E6E6; width: 14%;}
.di_wrap li p {display: flex; justify-content: center; align-items: center; text-align: center; box-sizing: border-box; max-width: 100%; width: 200px; color: #333; line-height: 1.2;}
.di_wrap .top {height: 60px; background: #F5F4F4;}
.di_wrap .bottom {height: 60px; border-top: 1px solid #E6E6E6;}

/* Student Exchange Program */
.eng_btn{display: flex; align-items: flex-start; flex-wrap: wrap;}
.eng_btn > a {margin-right: 10px;}
.eng_btn > div {display: flex; flex-direction: column;}
.eng_btn p {line-height: 1.2; color: #555; font-size: 14px; margin-top: 5px;text-align: center;}

/* 대학 */
/* .collage_info {display: none!important;} */
.collage_desc a:before {left: 110%;}
.en_history li {display: flex; align-items: flex-start;}
.en_history span {min-width: 60px!important;}
.en_history p {width: calc(100% - 100px);}

/* Useful Information */
.homepage_link .link_group > li {width: 32%; display: grid;}
.homepage_link .link_group > li > a:after {top: 50%; transform: translateY(-50%);}

@media screen and (max-width: 991px) {
    /*Giving DU - What to support*/
    .institution li strong {font-size: 1.5rem; display:block; margin-bottom:10px;}
    
    /*Admission - GKS-U& KGSP-G */
    .welcome_tit {text-align: center; margin-bottom: 20px;}
    .welcome_tit h1 {font-size: 22px;}
    .schmotto .video_wrap .vd {height: 250px;}
    .schmotto .video_wrap .txt a {max-width: 70%;}
    
    /* Graduates - 합격 후 안내사항 */
    .di_wrap .di_box {width: 24%;}
}

@media screen and (max-width: 767px) {
    /* Giving to DU - Why Give */
    .w50 {max-width: 100%;}
    
    .slider_img img {margin-left: 0; margin-top: 0;}
    
    
    /* International - International Summer School (231207 추가) */
    .button_area ul li span{width: 50px; height: 50px;}
    .button_area ul li span img{width: 30px; height: 30px;}
    .button_area ul li a{font-size: 0.9375rem;}
    .button_area ul li a::after{width: 5px; height: 5px; top:8px;}
    
    /* International - Office of International Affairs - Fast facts */
    .aff_02 {flex-wrap: wrap;}
    .aff_item_o::before{width: 0; height: 0;}
    .aff_02 > li {width: 100%;}
    .aff_02::after {width: auto; top: -100px; height: 100px; border-left: 1px dashed #ddd;}
    .aff_03 {margin-bottom: 30px;}
    
    /* International - International Student Life - Residence */
    .residence_list li {width: 50%;}
    
    /* Graduates - 합격 후 안내사항 */
    .di_wrap .di_box {width: 40%;}
    
    /* table 가로 스크롤 */
    .m_tbl_wrap {width: auto; overflow-x: scroll; white-space: nowrap;}
    .m_tbl_wrap .tbl {width: auto;}
    
    /* tabs */
    .tabs ul li {width:calc(50% - 6px)}
    
    /* Student Exchange Program */
    .eng_btn > a {width: 100%; margin-bottom: 10px; margin-right: 0;}
    .eng_btn > div {width: 100%;}
    
    /* contact us */
    .map_way dl dt {padding-top: 20px;}
    
    /* Useful Information */
    .homepage_link .link_group > li {width: 100%;}
    
    /*Giving DU - What to support*/
    .institution .img_box, .institution .desc_box {width: 100%;}
}

@media screen and (max-width: 566px) {
    /* International - International Summer School (231207 추가) */
    .button_area ul{gap:0.8rem;}
    .schmotto .box_wrap .box p {font-size:.77rem}
}

@media screen and (max-width: 500px) {
    .custom-slick-navigator {margin-top: 0;}
}

@media screen and (max-width:480px){
    /* International - International Summer School (231207 추가) */
    .button_area{padding:30px;}
    .button_area ul li{width: 50%; flex-wrap: wrap; flex-direction: column; justify-content: center; padding:10px;}
    .button_area ul li a{padding:0; margin-top:5px;}
    .button_area ul li a::after{display: none;}
}